#include <stdio.h>

short
main()
{
   printf("Content-type: text/html\r\n\r\n");
 
   printf("<HTML>\r\n");
   printf("<HEAD>\r\n");
   printf("<BODY BGCOLOR=\"WHITE\">\r\n");
   printf("<TITLE>cgi</TITLE>\r\n");
   printf("</HEAD>\r\n");
   printf("<H1>cgi</H1>\r\n");
   printf("</BODY>\r\n");
   printf("</HTML>\r\n");
 
   return 0;
}